Bug 1312503 - [GSS](6.4.z) Upgrade Apache CXF from 2.7.18 to 2.7.18.SP1
[GSS](6.4.z) Upgrade Apache CXF from 2.7.18 to 2.7.18.SP1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.9
Assigned To: Radovan Netuka
Peter Mackay
:
Depends On: 1312501
Blocks: eap649-payload 1367523
  Show dependency treegraph
 
Reported: 2016-02-26 17:42 EST by Brad Maxwell
Modified: 2017-01-17 07:58 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1367515 (view as bug list)
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3712 Major Verified [GSS](7.0.z) Upgrade CXF from 3.1.4 to 3.1.6 2017-01-17 07:56 EST

  None (edit)
Description Brad Maxwell 2016-02-26 17:42:55 EST

    
Comment 7 Vladimir Dosoudil 2016-06-10 04:46:48 EDT
Apache CXF 2.7.18.SP1-redhat-1

MEAD build: https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=498817

PR: https://github.com/jbossas/jboss-eap/pull/2792
Comment 9 Peter Mackay 2016-06-30 08:36:32 EDT
Verified with EAP 6.4.9.CP.CR2
Comment 10 JBoss JIRA Server 2016-08-10 04:46:40 EDT
Bartosz Baranowski <bbaranow@redhat.com> updated the status of jira JBEAP-3712 to Resolved
Comment 11 Petr Penicka 2017-01-17 07:58:33 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.
Comment 12 Petr Penicka 2017-01-17 07:58:40 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.